.pane-content{
  /*border:1px solid lime;*/
  padding-top:25px;
}
h2.titol_seccio{
  /*border:2px solid pink;*/
}
body{
	font-family:'noto_sansregular';
}

/* Menu principal */
ul#menu-pral{padding:0;text-transform: uppercase;}
ul#menu-pral li{list-style:none;float:left;padding-top:12px;padding-bottom:10px;}
ul#menu-pral li a{padding:0px 8px 2px 8px; color:#000000;border-left:1px solid #9b9b9b;}
ul#menu-pral li:first-child a{border-left:none;}
ul#menu-pral ul{margin:0;padding-right:15px;background:#ffffff;}
ul#menu-pral ul li{border-top:1px dashed #cccccc;padding-bottom:5px;}

/* Menu principal footer */

div#menu-pral-footer ul{padding:0;}
div#menu-pral-footer li{list-style:none;display:inline-block;}
div#menu-pral-footer li a{padding:0px 9px 0px 9px;color:#ffffff;font-size:14px;}

/* Titols genèrics */



.titol_1{
  color:#990000;
  text-transform: uppercase;
  font-family:'noto_sansbold';
  font-size:26px;
  border-bottom:12px solid #990000;
  line-height:20px;
  margin-bottom:0;
}
.titol_1 span{
  right: 0;
  position: absolute;
  font-size: 14px;
  text-transform:none;
  font-family:'noto_sansregular';
}
.titol_1 span a{
  color:#5e5e5e;
}

.titol_2{
  color:#ffffff;
  background:#222222;
  font-family:'noto_sansbold';
  font-size:16px;
  padding:12px 15px;
  margin-bottom:0;
}





/* Capçalera*/
#banners_header{
	width:970px;
	/* To do: Fer que en versio movil desapareixin els banners */
}
.header-bg-red{
  background:#990000;
  padding:22px 0px 17px 0px;
}
.date-header{
  font-size:13px;
  color:#000000;
}
.date-header1{
  font-size:13px;
  color:#ffffff;
}
.header-bg-gray{
  background:#cfcfcf;
}
.other-links-header a{
  color:#000000;
  padding-left:10px;
  font-size:13px;
}
/* OJO RESPONSIVE, aplicar-le el mediaquery para sólo el full-width */
.header-bg-red form.form-search{
	float:left;
	/*width:54%;*/
  width:75%;
}
/* Footer */
.footer-bg-red{
  background:#990000;
  padding:22px 0px 0px 0px;
}

footer .footer-bottom{
  background:#cfcfcf;

}
footer .footer-bottom p{
	font-size:12px;
	padding:12px 0px 2px 0px;
}
footer .footer-bottom,
footer .footer-bottom a{
  color:#000000;
}
footer .logo-footer{
  padding-bottom:10px;
}
footer .icons-footer{
	padding:26px 0px;
}
footer .icons-footer a{
	padding:0px 3px;
}
/* TESTING PANELS */
/*.pane-content{border:2px dashed #cccccc;}*/

/* Cas especial rows de la home amb color de fons */
.bg-gris{
  background:#ececec;
  /* Ojo, ajustem els marges d'un row, vigilar responsive */
  margin-right:0px;
  margin-left:0px;
}
.bg-gris-fort{
  background:#c2c2c2;
}

/* NODES PORTADA */
.node_noticia_home{
/*  border:1px solid lime;*/
}


h2.titol_seccio span.chevron{
  font-size:14px;
  top:0px;
}

.node_noticia_home hr{ 
  border-top:1px solid #cfcfcf;
  padding:0;
  margin:10px 0px 10px 0px;
}

.node_noticia_home.image_top hr{ 
  /*border-top:3px solid #cfcfcf;
  margin:10px 0px 2px 0px;*/

}
.node_noticia_home.seccio_foto_titol hr{ 
  border-top:3px solid #990000;
  margin:10px 0px 2px 0px;
}
.node_noticia_home p.titol_seccio{
  text-transform: uppercase;
  color:#990000;
  font-family:'noto_sansbold';
  font-size:14px;
}
.node_noticia_home.seccio_titol p.titol_seccio{
  margin:20px 0px 0px 0px;
}
.node_noticia_home p.titol_seccio span.extra_titol_seccio{
  text-transform: none;
  color:#777777;
  font-family:'noto_sansregular';
  font-size:14px;
}
.node_noticia_home.seccio_foto_titol p.titol_seccio{
  font-size:18px;
}
.node_noticia_home.seccio_foto_titol p.titol_seccio span.chevron{
  font-size:14px;
  top:0px;
}
.node_noticia_home.new_opinio{
  padding:22px 0px;
}
.node_noticia_home.new_opinio div.inner-opinio{
  border-right:1px solid #cfcfcf;
  padding-right:15px;
}
.panels-bootstrap-column:last-child .node_noticia_home.new_opinio div.inner-opinio{
  border-right:none;
}
.node_noticia_home.new_opinio a.link-imatge img{
  border-radius:50%;
}
.node_noticia_home.new_opinio a.link-imatge{
  height:140px;
  display:block;
}
.node_noticia_home.new_opinio p.nom-autor{
  margin:16px 0px;
  font-family:'noto_sansbold';
  color:#939393;
  font-size:14px;
}
.node_noticia_home.new_opinio hr{
  margin:12px auto;
  width:42px;
  border-color:#990000;
}

.node_noticia_home.foto_titol_autor{
  padding:22px 0px;
}
.node_noticia_home.foto_titol_autor div.inner-opinio{
  border-right:1px solid #cfcfcf;
  padding-right:15px;
}
.panels-bootstrap-column:last-child .node_noticia_home.foto_titol_autor div.inner-opinio{
  border-right:none;
}
.node_noticia_home.foto_titol_autor a.link-imatge img{
  
}
.node_noticia_home.foto_titol_autor a.link-imatge{
  height:180px;
  display:block;
}
.node_noticia_home.foto_titol_autor p.nom-autor{
  margin:16px 0px;
  font-family:'noto_sansbold';
  color:#939393;
  font-size:14px;
}
.node_noticia_home.foto_titol_autor hr{
  margin:12px auto;
  width:42px;
  border-color:#990000;
}

.node_noticia_home.galeria_video_titol{
  /*padding:36px 15px 0px 64px;*/
  /*padding:0px 15px 0px 64px;*/
  padding:0;
}



.node_noticia_home.galeria_foto_titol{
  /*padding:36px 47px 0px 30px;*/
  /*padding:0px 47px 0px 30px;*/
  padding:0;
}
.node_noticia_home.galeria_video_titol hr,
.node_noticia_home.galeria_foto_titol hr{
  border-color:#060606;
  border-width:3px;
  margin:2px 0px 15px 0px;
}
.node_noticia_home .titol-noticia-home{
	/*font-family:'noto_sansbold';*/
  /*font-family: Georgia, Palatino, Times, serif;*/
  font-family: "Open Sans";
	color:#323232;
  font-weight: bold;
  font-size:20px;
	/*color:#000000;*/
	display:block;
	line-height:1;
}
.node_noticia_home .titol-noticia-home:hover{
	text-decoration:none;
	color:#990000;
}


 .node_noticia_home.image_top .titol-noticia-home{font-size:40px;}
 .node_noticia_home.image_left .titol-noticia-home{font-size:26px;margin-bottom:10px;}
 .node_noticia_home.image_left2 .titol-noticia-home{font-size:26px;margin-bottom:10px;}
 .node_noticia_home.image_left3 .titol-noticia-home{font-size:26px;margin-bottom:10px;}
 .node_noticia_home.image_right .titol-noticia-home{font-size:26px;}
 .node_noticia_home.seccio_foto_titol .titol-noticia-home{font-size:20px;margin-top:15px;}
 .node_noticia_home.seccio_titol .titol-noticia-home{font-size:26px;line-height:32px;}
 .node_noticia_home.new_opinio .titol-noticia-home{font-size:18px;height:56px;font-family:'noto_sansregular';overflow:hidden;}
 .node_noticia_home.foto_titol_autor .titol-noticia-home{font-size:18px;height:56px;font-family:'noto_sansregular';overflow:hidden;}
 .node_noticia_home.galeria_video_titol .titol-noticia-home{font-size:14px;margin-bottom:0px;height:41px;overflow:hidden;margin-top:21px;}
 .node_noticia_home.galeria_foto_titol .titol-noticia-home{font-size:14px;margin-bottom:0px;height:41px;overflow:hidden;}

/* Custom blocks */

h2.titol_seccio{
  top:0px;
  text-transform: uppercase;
  /*color: #000000;*/
  /*font-family: 'noto_sansbold';*/
  color:#323232;
  /*font-family: Georgia, Palatino, Times, serif;*/
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 18px;
  margin-top:4px;
  border-bottom: 3px solid #000000;
  padding-bottom:12px;
  margin-bottom:1px;
}


.block-serveis{
  background:#ececec;
  padding:27px 0px;
}

.block-serveis .cercle
{
    border-radius: 50%;
    width: 86px;
    height: 86px; 
    background:#ffffff;
    padding-top:25px;
}
.block-serveis a{
  font-family:'noto_sansbold';
  color:#5e5e5e; 
  font-size:14px;
}


#block_butlleti{
  padding:20px;
  margin:0;
}
#block_butlleti .txt_butlleti{
  font-family:'noto_sansregular';
  font-size:14px;
  color:#000000;
  line-height:15px;
}
#block_butlleti #mce-EMAIL{
  width:100%;
  padding:5px;
  border:none;
  border-radius:2px;
}
#block_butlleti #mc-embedded-subscribe{
  width:100%;
  border:none;
  color:#ffffff;
  background:#aa0000;
  border-radius:2px;
  font-family:'noto_sansbold';
  margin:4px 0px 0px 0px;
  padding:6px 0px;
  display:block;
}
#block_butlleti #mc_embed_signup .mc-field-group{
  padding:0 !important;
  min-height:inherit !important;
}

article.enquesta-home{
  padding:20px;
}
article.enquesta-home button{
    width: 100%;
    border: none;
    color: #ffffff;
    background: #aa0000;
    border-radius: 2px;
    font-family: 'noto_sansbold';
    margin: 4px 0px 0px 0px;
    padding: 6px 0px;
    display: block;
}
/* */
.most-viewed{
  background:#ececec;
  padding:18px 22px;
}
.most-viewed ul{
  list-style: none;
  padding:0;
  background: #ffffff;
}
.most-viewed ul li{
  background:#ffffff;
  list-style-position: inside;
  border-bottom:1px solid #d5d5d5;
  min-height:50px;
  padding-bottom:10px;
  margin-left: 10px;
  margin-right: 10px;
}
.most-viewed ul li:last-child{
  border-bottom:none;
}
.most-viewed ul li a{
  margin-left: 25px;
  display: block;
  margin-left: 39px;
  padding-top: 10px;
  color:#333333;
}
.most-viewed ul li span.most-viewed-counter{
  color:#cc0000;
  font-size: 24px;
  position: absolute;
  margin: 6px 0px 0px 10px;
  font-family: 'noto_sansbold';
}

.noticies-relacionades{

}
.noticies-relacionades a{
  color:#333333;  
}
.noticies-relacionades .row>div{
  margin-top:10px;
  padding-right:0;
}

/* Detall noticia */
/*body.node-type-noticia *{
border:1px solid red;
}*/
body.node-type-noticia h1#page-title,
body.page-comment h1#page-title{
  /*font-family:'noto_sansbold';*/
  /*color:#000000;*/
  color:#323232;
  /*font-family: Georgia, Palatino, Times, serif;*/
  font-family: "Open Sans";
  font-weight: bold;
  font-size:40px;
  
}
body.node-type-noticia p.subtitol,
body.page-comment p.subtitol{
  font-family:'noto_sansregular';
  font-size:18px;
  color:#5e5e5e;
}
body.node-type-noticia div.data-autor,
body.page-comment div.data-autor{
  border-top:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  font-size:14px;
  font-family:'noto_sansbold';
  color:#000000;
  line-height:60px;
  margin:20px 0px 50px;
}
body.node-type-noticia div.data-autor span.autor,
body.node-type-noticia div.data-autor span.autor a,
body.page-comment div.data-autor span.autor{
  font-family:'noto_sansregular';
  color:#5e5e5e;
}
.social-links a{
  display:inline-block;
  text-indent:-999999px;
  width:37px;
  height:60px;
  margin-left:3px;
}
.social-links .l_imprimeix{
  background:url(../img/ico-print.png) no-repeat center left;
}
.social-links .social-share-facebook{
  background:url(../img/ico-fb.png) no-repeat center left;
}
.social-links .social-share-twitter{
  background:url(../img/ico-tw.png) no-repeat center left;
}
.social-links .social-share-googleplus{
  background:url(../img/ico-gp.png) no-repeat center left;
}
.social-links .whatsapp{
}
.social-links .comment-count{
  background:url(../img/ico-comment-count.png) no-repeat center left;
  width:65px;
  text-indent:0px;
  padding-left:37px;
  font-family:'noto_sansregular';
  color:#ffffff;
}

form#comment-form{
    margin-top:40px;
    background: #ececec;
    padding: 18px 22px;
}
form#comment-form label{
  display:none;
}
form#comment-form .btn-primary{
 width:100%;
  border:none;
  color:#ffffff;
  background:#aa0000;
  border-radius:2px;
  font-family:'noto_sansbold';
  margin:4px 0px 0px 0px;
  padding:6px 0px;
  display:block;
}
article.comment{
  border-left:1px solid #000000;
  margin-bottom:20px;
  padding-left:20px;
}
article.comment .vermell{
  color:#990000;
}
article.comment .rate-widget{
  position:absolute;
  right:0;
}

/* Tots els body justificats */
.field-name-body{
  text-align:justify;
}
/* etiquetes de titols */
.field .field-label{
  margin-top:25px;
}
/* Etiquetes de noticia */

.field-name-field-etiquetes{
  /*margin-top:25px;*/
}
.field-name-field-etiquetes .field-item{
  float:left;
  margin-right:10px;

}
.field-name-field-etiquetes .field-item a{
  color:#990000;
}

/* Sliders detall noticia */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  
  
  
.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 20px;
  position: relative;
  float: left;
  width: 100%;
  margin-top:20px;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../img/nav_slider.gif") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../img/nav_slider.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0px 3px;
  /*text-align: center;*/
  background: #d1d0d0;
  background: rgba(209,208,208, .8);
  color: #3c3c3c;
}


/* Galeria detall noticia */
.galeria-imatges-noticia{
  margin-top:40px;
}
/* Galeria videos detall noticia*/
.node-noticia .detall_video{
  margin-top:60px;
  padding:0;
} 
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Amaguem cercador original per posar el block de cerca de la view */
body.page-search form#search-form{
  display:none;
}
form.form-search input.form-control{
  background:#ffffff;
  border:none;
}
form.form-search .btn.btn-primary{
  border-color: #ffffff;
  background: #ffffff;
  color: #000000;
}

.view-id-autor{
padding-bottom:50px;
}

.block-autor-llistat{
  border-top:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  padding:10px 0px;
  line-height:65px;
  margin-top:30px;
}
.readmore-noticia{
  width:100%;
  display:block;
  text-align:center;
  color:#333333;
  margin-top:20px;
}
.fadeout {
  
    position: relative; 
    margin-bottom:20px;
    bottom: 6em;
    height: 4em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
} 

#countdown{
  border-top:1px solid #cacaca;
  border-bottom:1px solid #cacaca;
  margin-bottom:30px;
  padding:10px 0px;
}
.titol-minut-a-minut{
  font-size:16px;
  color:#000000;
}